[A43]
WinTop=0
WinLeft=0
WinHeight=538
WinWidth=705
WinState=0
LastTab=0
[A43FM]
TreeWidth=224
RowSelect=0
GridLines=0
StatusBar=1
Expand=0
TabPosition=1
Column=0
ColumnExtra=1
RowColor=15658734
Color=-2147483643
FontColor=-2147483640
FontName=MS Sans Serif
FontSize=8
Fav1=Empty|Favorite Folder - Drag-n-drop a folder to set.
Fav2=Empty|Favorite Folder - Drag-n-drop a folder to set.
Fav3=Empty|Favorite Folder - Drag-n-drop a folder to set.
Fav4=Empty|Favorite Folder - Drag-n-drop a folder to set.
Fav5=Empty|Favorite Folder - Drag-n-drop a folder to set.
LargeIcon=1
LastFolder=C:\
ExtraLastFolder=C:\
FollowUnzip=0
Overwrite=0
PromptPass=0
RelativePath=0
ShowHidden=1
ShowFileInfo=0
ImageViewColor=0
SplitterOpen=0
UseSingleClickLink=0
LSplitPos=178
ShowDrives=0
FontStyle=None
ListView=2
Thumbnails=0
CompIndex=1
Col0=80
Col1=80
Col2=80
Col3=80
FindCol0=100
FindCol1=100
FindCol2=100
FindCol3=100
ShowFolderSize=0
HiddenSystem=0
[BrowseFolder]
WinTop=248
WinLeft=391
WinHeight=337
WinWidth=312
TreeHeight=131
[A43TE]
Lines=1
GutterColor=16777215
GutterFontColor=8421504
EditorColor=13150352
EditorFontColor=16777215
EditorFontName=Terminal
EditorFontSize=9
EditorFontStyle=None
[FMMenubar]
Rev=2000
Visible=1
DockedTo=FMTopDock
LastDock=FMTopDock
DockRow=0
DockPos=0
FloatLeft=0
FloatTop=0
FloatRightX=0
[FavoritesToolBar]
Rev=2000
Visible=0
DockedTo=FMTopDock
LastDock=FMTopDock
DockRow=1
DockPos=334
FloatLeft=0
FloatTop=0
FloatRightX=0
[ListViewToolBar]
Rev=2000
Visible=1
DockedTo=FMTopDock
LastDock=FMTopDock
DockRow=0
DockPos=372
FloatLeft=0
FloatTop=0
FloatRightX=0
[DropToolbar]
Rev=2000
Visible=0
DockedTo=FMTopDock
LastDock=FMTopDock
DockRow=1
DockPos=-1
FloatLeft=0
FloatTop=0
FloatRightX=0
[ActionsToolbar]
Rev=2000
Visible=0
DockedTo=FMTopDock
LastDock=FMTopDock
DockRow=1
DockPos=152
FloatLeft=0
FloatTop=0
FloatRightX=0
[NavigationToolbar]
Rev=2000
Visible=1
DockedTo=FMTopDock
LastDock=FMTopDock
DockRow=0
DockPos=290
FloatLeft=0
FloatTop=0
FloatRightX=0
[ViewToolbar]
Rev=2000
Visible=0
DockedTo=FMTopDock
LastDock=FMTopDock
DockRow=1
DockPos=-1
FloatLeft=0
FloatTop=0
FloatRightX=0
[OptionsToolbar]
Rev=2000
Visible=0
DockedTo=FMBottomDock
LastDock=FMBottomDock
DockRow=0
DockPos=4
FloatLeft=0
FloatTop=0
FloatRightX=0
[QLToolbar]
Rev=2000
Visible=1
DockedTo=QLTopDock
LastDock=QLTopDock
DockRow=0
DockPos=0
FloatLeft=0
FloatTop=0
FloatRightX=0
[TEMenubar]
Rev=2000
Visible=1
DockedTo=TETopDock
LastDock=TETopDock
DockRow=0
DockPos=-4
FloatLeft=0
FloatTop=0
FloatRightX=0
[EditorToolbar]
Rev=2000
Visible=1
DockedTo=TETopDock
LastDock=TETopDock
DockRow=0
DockPos=28
FloatLeft=0
FloatTop=0
FloatRightX=0
[IVToolbar]
Rev=2000
Visible=1
DockedTo=IVTopDock
LastDock=IVTopDock
DockRow=0
DockPos=-1
FloatLeft=0
FloatTop=0
FloatRightX=0
[FileMaskToolbar]
Rev=2000
Visible=1
DockedTo=FMTopDock
LastDock=FMTopDock
DockRow=1
DockPos=0
FloatLeft=0
FloatTop=0
FloatRightX=0
[DrivesToolbar]
Rev=2000
Visible=0
DockedTo=FMTopDock
LastDock=FMTopDock
DockRow=2
DockPos=-2
FloatLeft=0
FloatTop=0
FloatRightX=0
[ZipOptionsToolbar]
Rev=2000
Visible=1
DockedTo=FMBottomDock
LastDock=FMBottomDock
DockRow=0
DockPos=2
FloatLeft=0
FloatTop=0
FloatRightX=0
